import { buildProps as e, definePropType as o } from "../../node_modules/.pnpm/element-plus@2.5.6_vue@3.4.21/node_modules/element-plus/es/utils/vue/props/runtime.mjs";
const t = e({
  tooltip: {
    type: o(Object)
  },
  rows: {
    type: Number,
    default: 1
  }
});
export {
  t as TextEllipsisProps
};
